Bug 1511439 - [OSP13] Create volume from image displays incorrect AZs
Summary: [OSP13] Create volume from image displays incorrect AZs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: beta
: 13.0 (Queens)
Assignee: Beth White
QA Contact: Radomir Dopieralski
URL:
Whiteboard:
Depends On: 1508474
Blocks: 1511436 1511438
TreeView+ depends on / blocked
 
Reported: 2017-11-09 11:25 UTC by Beth White
Modified: 2018-06-27 13:39 UTC (History)
9 users (show)

Fixed In Version: python-django-horizon-13.0.1-0.20180302203033.96905f8.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1508474
Environment:
Last Closed: 2018-06-27 13:39:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1721286 None None None 2017-11-09 11:25:09 UTC
OpenStack gerrit 513763 None master: MERGED horizon: Fetch Cinder availability zones list for volume creation (I1c8746870d94c183f5ef510c1ce09b3fc9c84220) 2018-03-21 13:37:08 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:39:48 UTC

Comment 5 errata-xmlrpc 2018-06-27 13:39:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.